Subject: Re: bug#9939: Problems with the SIZE description in man pages for <ls> and <du>

From: Paul Eggert <[email-masked]>
Date: Wed, 09 Nov 2011 10:59:34 -0800

On 11/09/11 03:37, abdallah clark wrote:
> I was wondering if you received my very detailed account

Yes, I got it, and I'm afraid that it was long enough and
required enough thinking that it got put into my TO-DO
list, which is a very bad place to be (I have hundreds of
items in it....).

What I was hoping for, is a specific proposed patch to the
coreutils, in the format generated by "git diff".  This patch
would fix the documentation to make it clearer.  Is that
something you could do?